restic:
    password: ENC[AES256_GCM,data:Ftfewu0ZRptm3WMHhej+pVK3NbiG5OHwQ7+Zh2U9TpE=,iv:cLhRPE81QvCHdaX94Qs0K8ol4SUV/J5WFZ3uUlNUqCQ=,tag:tUXxZSEkJiTfZYYS/t26gg==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:8/V1EN6JnO91w1FcNDc3pg7O0wl6PlD7qxTIvIKYND88JMKG4Z30sjhjFkwEd56eeWvkaMPfz7VpiFAoDB2jpijGT85Zx8WnzTlfEqxN6hOutdeedgleMDEyUeMpiwxO+VhAtg==,iv:2PuXLSjOisaILTgOBExHagNnZ8iLTgm2IqEmVfm4P+8=,tag:K31fg8C8+mbneuLFEqqoBA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u6xeayzwfdj9l0mg3f4xvjd8e9nemz5psqavauvacjgp2nku95yqc4f29s
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzcTNPVDZFaXk0ZFJ0Wk9Q
            YjRYL1FLTWlSQ3c0YVpuQzY1a0lWUkMrSXhzCnAvRVJDSmg2SGJSLys2MG9pV3JH
            am95ajFaOXJyV0sxSGVRMXBmRC9EUjgKLS0tICtBYVBzVjFaelI2L0kxcm5lN2lj
            TFBRNDdFWFVjMytOSVFKMlFmMDIramcKKiBLQiLeEgC1Y07ZiPQ1DrreUckGdNJH
            AZSpXHM8NnBPRaOnsfwG1HpQHyPzR2JlgtHeCKRcZlYVU80+e2In2A==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiOWZSSTZCR29sLzl0M3A5
            aG5kQmpiamhSZGVSb2RZdWgxQnBjRmlCS1FnClVKSTQxSHpZTWZLZktUY3JYQ3VT
            ejRRZC9tWEpkcGdxRDJQc1lHNnU1bDAKLS0tIG9HbnpsZEVxQ2FEYnJxdVB2UEJQ
            TWk4MUlIMkNRUDg3Skw4UWhaQUk2cFEKuFT0WRhztMTRgT2uoU7V7pvn9JPUoI36
            QkL+mwZC4cU5dD/4gAJPcdbyBCTZbdyixpuEG3lKzMO6YkFp0EK/zw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-01-10T23:28:01Z"
    mac: ENC[AES256_GCM,data:Ya9cPSZIymDQ1COrKy9avy6zPVjPHRCEXXsQvwWHffKXZYU4YvkgL8mteLkY+ehzzsO6OrLcyJEjOQmNal+eO2E6aA5Q4T+1jVLdzEnsC7aI/O3idg1i+2NJG/PBPiFToXoFUNvFrl4e+9TRKMFNcEuAoodSGpY9q0bmvtUDQlI=,iv:R//QJSFAq0pHvelhEWkeFVEb0qHoFcsSTKyhM/3BOgA=,tag:kQ5qgLkAfO4/RgxKocbwFA==,type:str]
    pgp:
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ//ZrRUgB+kVbq8nQL+m25dI3SJW5Wn9Voqx1WizP6VM0Mv
            gOX6fqPAaz7+RpfFESHdybEEOJwWMCH4A0MrvgevEiiqfTeInzuDyLz51/ggcE7X
            TBHfbftD18CbK30pKSVy4T1yYO/igjGgIN/iX1YvHPbYXB4pmKCEZABxLaJrnCiP
            wMEcMxYP3qCIIMt81u0t1eIPCVpCca5u9D5JDJKBnvk7IeRoqwx6BQjIpvvdUn+q
            h8ek4VS7bTaS18Y47XF/FwfzgZoK5LTCMz/lB/3erGXzjzJ7Xpvmc828MUGqK3Po
            DDaeYM3X4o/p4vNUpQjGzrkB8/DE4UCDdQtFR90qgddMW6T8wKI2U1TTBECKaN5V
            t68UEEdnQUa++PteQhfK31B/EF6aVP0QAjMCCQYP9JUe+2mtbQcXpDdrO60QQNEG
            iNYeyCpLrQrveq7U9Iun35yY+mg9X+CX2mrq8kCG/9tynYPgFJ7NDSXNkIbdzYZF
            ONORPd/ka7ec1fLc5eWy8PQHTm7p/q9EBiWsCNsybR1RhXUyZ0n/G2x1SJ4llBi3
            oIRBx9QOIzr/gxPhuU8mUxx0lRaVW3n3jruGO0VsCIJSPqghC7xmN+ej0tUVvJty
            g+k4VHUGQYAPhUghOaNyaKA8G3dPwayjEsmjDdyhxIzxwdaSfZOwVA0zF+TS2zbS
            XAHeUuew4kPUR1uT7WNLyWglodmNb52Wyre0ysp83pDaFANRKgIefhUqWQkxzCGD
            vzxYAeIqv7flJvUcgQ4CdxiQO7NxgFL2M8wuPzpTiZnAotJxSTQo/u7rNiZG
            =W/mL
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//XQMb8Jl9JODaIUaR91XAzd2rq1SiRFmqcuIGY/Q+iAzx
            /G4+KJD6QQE7AWu9sofTTWDjyyKfGNCeqXBHBSLtaEbicAT7xZ5g8WEkEiF4fkc8
            ZMkPIzbP33jG1xnPXUOf9GjEUqNl6IbVKB1yg7lH9igpuesXWR8j/k0IcqTnJNRq
            CjBVlXra+Uv75ocYl+asrT19u2+YOLBZmOdS3WiSYS5lBtZf1wg4nUmC+amh7fSh
            mlTR5EfowvJvcHSbUvjehR4th57vNO0zyCeUxMeF3o174A5eUqZBc0VXDmDItncQ
            6cI5NkCNPZqGFh7g+IFpcwZAAYvBTaD+0n+cRtOYOg8uoIgrQD/6B3SCc021lWO7
            yeA31Q6Erjl5888tfbELhSx9/4zOfsQshEkMUdfdLGu/BvdH7XCT5BlmZA5gfxkC
            GHyJBrRB0m38QjcoKRn9TuFHb3jFJV/pO7j/EAvt3n2RJk5vAE6UnyT6kyvugdX0
            QEfQ0XKwG1o0WrT3LCsI56uRDOIELbKa58jNiyb51xCY146y0A+jB395SAM1NYrk
            Q7nt2udMIZDxwBLksZ6pobjYA6Lg1NMJ1IJdKYURVxZipeDPkpk+8pDQcfPiLfxS
            KYaWD6cKjKmufuDmXN0Ah4qv5x4KCRswZz8tkf1KNT9cRWOrutd4VlYTeP8csefS
            XAHX5Z8otY+wpTS+L/88VgnQCnsGh5+Vy/PEBhdY3Rs3IzVaxSsmlkwrH+I5eLL3
            MZFwmQxa5PA17zuK0f9QFXR8E8u8Q0qIhXwVizCgzTqhei2sNsq4NurExQOm
            =kD81
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/9EGyIqwto5nDXEbIt11hCPysW5GV45Y7xHhuwe1ir3Qd5
            6E7xnlvZ2LpHv4mLprowlzeVgyFi5Xn27V+di0XWTPjgLTNaXE59PQmHl8FV4rmI
            kuSb8xe6xDIXEvAKcs6I/00tZIAmB2Kbz/us+o6Lv+m1fH4aLDexNQeiTdOWNGrP
            ELGHq3++kMN2eFKdj7+bGPnUFa70vcMIVLVLMcc6hk8Dx2njaGqUPBJc82qSoFWo
            n4gJ3XYrjfmiRuIk+UsR2Wz4XP6U7HvtZh5e9thPlFxBTovJYpR4+yFQFDgCcCpM
            eN6p49w2LR/UmVxlq5R4j5l0+KWD3nPYF/kRz7CpnpFdXL4Hh9tMoBA3SnVbyrty
            rkanz8pNB2leQZBaYE9yQICe+x0bgQr4UceCzLgciqi/Sa6dttDFSUYy4NeIYd+H
            pK1JWXEhYb4b2qxy/LjU/KA4W0I9SgN2M2tuPuo9mVMVFNT21vtTF/7sQO906pR7
            JZ2IyesK0j89XPfj0pXl/Wz2lICmWmgEtdKCDiHe+jsNxk+KEHigvV0nBFV1OZ+h
            OnX3Jcy8DfuDH2o6I8E1GK41E1SNVElU2re4Lf0VFzdS12ZWxkKB1Mh/RNWXAO2m
            2hBQBYq/8XFVkmeqymQTkGqPWGDKt1KP5cydFcDxFXuICS5qK+iaLxbTdtdp30PS
            lgEuyDh5h3lRPj2kGMopH6Kx3l596kwk5jB1s2UAG9kpBRRic9osVdpjnoSlVncs
            S7PZN6K9wR25aiRY4HD7u/4Gh+64Umimxq7PeMNMepzwldylhX8VkDOG0Zor8+zS
            mU0bnMtU82SJ57O+mwbha48ANnNGiKL6a9EkN5IohJ76pimdMo2/Fsm1JDTWIKKm
            +vr5YhHH0g==
            =ZUzH
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/8CBJxvFqXLzEejnklM1bxJzpsgR1RzcegR2vaFUoZCbbm
            uh+3A8blElVrN+tLajxfvJ8y0gqETR5WoBGkScfVOOFKO8YTDzeYxX5WKCRvrIW4
            5+8HlQMhPo0UOVaWpyTK2c5lhpiVIYovMgv+Xm0kQPaoZFlL8XigFRC3TLh2OlVC
            yR8AJ9D9GcjGn/1eF7Nn/qfJ/i6x7DH7LomsHUm7wYuSJlHpZkQk9WeKSu/nP+EO
            H5Db3z5M4T4iQG6K+WM4WvOSqXtgwsFKKsFcizNWeEko4VSM/X/rEgXZwLlt4orZ
            fhsWD71GpJcoCBlXYQcBzej8JzrfISeHHc0i7HGbdxWx/HlilMBBKt9XOWEVpz8P
            uAZh+nITgB2Z/B0HNMZry1kAUKTGnRFwGs8O0mY2PYsdqEb9JkjCutcT32qQRn8o
            GdRYV9D4APuD4OlUBOM2gGK42kgrnV718oi2ETPf1o7e0JRGP+Q1QgNqrzo1dbx5
            jAAFC9YWpgOI0VDAF0gK717/ZK2IbAT+PlD0r9GC/FnytMwt/J1IYlZUpG0uDAwb
            iSnFjTzIIAbj6iRSvj6GrHStZzZXhnma6GXDpaRNG12jQs5xJNQFkoQOBI4G9bEr
            GBu5GidrjcV9rNBQykHF00zVE1YxXfUNZNehjWX8MgIlL++Jx0yZ2TYEVFbIcDvS
            XAF0A6WnSFp3i6h2Ib++UAStbvlOd11TKWoUB7tiS+5jsqV1O3Ju0H23VVg2cbac
            qAkf+juCXgjBbWo2MNWt3wF1InnW5LdBtNQ/Ew7MDdxckN4bfpAby3ZyP4Ct
            =fTgs
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7ARAAiU7Mo3JpIQvRQbEOVo9sKaZyrcKQr9LZkkS/mSYAS97J
            pqsgCTOMptOxVLs/AGIlXzjCySa7hN0taOhmq24AYWalWaUS5M+/3jMLuVFmipjz
            +zN8atyXePP/mi454VfI5etJvyKFD/k9emf9GZUcccjWUsCAgLAuxrOsKwof1mG8
            pK4otyjqwzIHDAD2wvGEaOn4JsDk5fpu+mAoxnftFUQNXNzpMdNmYqWaJ8gqJPQT
            u/Qfd/q+V3zIjn4ac7xvpbSNW3K0MHgJBE0HjUUmcjZAOv35+Gh1kebjxBmVBcz5
            ZBYGZn23rJXEJ1B3ll63Hu/bI3cxsJCSQwY0m4gVMaCmcdP6J4Gz2rmfsUofD6/s
            hxOz3bd7XtRv3VnwuPg+i55mHKVo+gOV9PKLLo2Qg6qJC/1nTa1tA2S4nz7/tNku
            2WUP7EKltchE7UiOcDqzNGBQ0/O/tRm7phRtPQZujqO5IkGdCKrnKx3ufbjgS8lr
            m0BeqEXTOv8MnQUj+Ij7WEphnlQZP72D0yn+z43abt7vKDuCQCg4DOkdtvMmSgy3
            ozQQ3Nxp0Yq9k7NNNFcXr2CP3wULay4lTEaYkP9069p2IJUlhFuzMdxgZYeaImxP
            Y9KeHVjBvCgZC6vDTrpGzruxSTjqPoIuYsZNFB72bGFRHA0mIyg1ulaXH+EtWLLS
            XAFeLYmBL/WVdHyTv0qMUiiTxjnXUBggevJKELuG5DQFcGUfqJXiTz4GgPs8MFnU
            XNW3PfuUAfBnjUL/lMShK8RwjGV5rB9BMFLiW6KBA4SQtR19+VDj4f6/UG1o
            =N2EP
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/9FKMrVDwiq7jRUKQ4bKmxxeHEzw2q3Vd6Rg60zYen6i9s
            lloXo0FPW50Z6pMVWzjaY5Q/5hYZg+ZyZaBQ/7SmPMwx302fWhXhZA8sWOc9IBQM
            WodC+Se3/UzbF4y+GMr2McaLb+hWI21v5fxR2dNxamlLkwCsD6uI/6OMM8wb9cwn
            /n5Z+b/ZTbWDrIQsCMyoDl3X/K53tq6XMB8JeQRk5T4XS9viTwpFTVh3Z2qfpDbi
            IqdQDBtZy+RwQaStsaInfujJ6i2Q+DY9uFeH9gZfpGyv2I/jV834tVt/01XcpMsX
            WODs8WFCXV102FQmgE/FtSidHDUZhFanep1Np9289eqBQyPNA6Puc5JaTXJQebH9
            1Pkh0gadHXb0AKo5JC9qU64hYHuZj1XVBKiY/FYZYWf9t1UgOD3svd4ARvB3SXYk
            zUlXE4IG48tgMypPzsXoWWoKWrZdknk9f3XCAiSMpsGVexSyIBw6MRBUhLy2P+UN
            2VTY90HxDot+mMX25ReO7GZuSP0zC0c46pFTnjceDyYLOLX0zEg+C6WVt41n8eh4
            21J/Y44z3EOsSV9Se0c0JY6g0SbcoEeeksl6y7/QOGi5lE4+iiZvLycIUSSuAr1w
            0KZog7LPFx4x1ldbxSM9IwHP4rjeAKGEcBiurkUwMJONg880KGFiw7Sa4Hj6xzHS
            XAGLnEMoxLOAQIOsXnKwJaLE9WlvJygtNWUGjAnJ6QkgbQYLvVxKQKO0qX1OQftC
            YL8AbVFIOVEy1Amv3SOV7Clf/eYf/KJstxfuVDtYS6ExZjZP4vPvQwMFv5MC
            =QIMx
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2024-01-10T23:25:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/WSGRCrTOEjDV9BjWKarS1OxtZxst4Q4mDQpK1P16TbnI
            re32mQWTyJ90RHhO00YOM7vbdT4+QMoIjhprsY5bdktHFXt5S7eyUszpKUif2dCj
            rt5FaX1R9F/bT6epcWacKknz9ZAlY4R5ZmRb+q4RI50xdFcAUmBzXkKPj2b8jeP/
            ONbCVl/tjWlrgpja3D1hnJ94Yo0AtmoioZQXjHKM/8jz8EBAty3clVwEbwaF3pRW
            q8gKeoUiQT12Tsp4bUt7ZxrMFiVDRRhxGvlg1hUSn/NEnOH82Bnd/pRWWUAiCUA8
            LYskoTfPC359Zv17W1Fx/REmRVRt9bBhZtmt72lj9tJcAf13pB7rFJ40p1E3BAMH
            3PsFDEYQVbDKGhdDe2HaSLVDq85sMpCyG+MmkpoukQrgK6VOfh+YqqGjmsqBZLoJ
            aHuGUKpRqORu8RkTbiSIFXlnoO2yg/qFLaS1ouE=
            =Q2L0
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.1
